@media screen and (max-width: 81800px){
body {
    font-family: Roboto, Ubuntu, Oswald, 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}
html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
h1 {
    font-size: 2em;
    margin: 0.67em 0
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}
a:active, a:hover {
    outline-width: 0
}
img {
    border-style: none
}
input {
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}
input {
    overflow: visible
}
[type="checkbox"] {
    box-sizing: border-box;
    padding: 0
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
html {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
body {
    color: #000000;
    font-size: 17px;
    font-weight: 400;
    line-height: 1rem
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}
ol, ul {
    list-style: none;
    margin: 0;
    padding: 0
}
img {
    max-width: 100%
}
a {
    color: #ff3939
}
a, a:hover {
    text-decoration: none
}
h1, h2 {
    color: #141414;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 2rem
}
h1 {
    margin-top: 0;
    line-height: 2.4rem
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
#imgratingon28 {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    align-items: stretch
}
#infcliptitle222, #icerik4, #containerborder {
    flex-shrink: 0
}
#infcliptitle222 {
    flex-grow: 1
}
.cid138, .gjfl {
    max-width: 1174px;
    margin: 0 auto;
    padding: 0 15px;
    overflow: hidden
}
.gjfl {
    margin-top: 20px;
    margin-bottom: 20px
}
.c_pk_3502424 {
    font-size: 29px;
    color: #2b2b2b;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 1.7rem
}
.check_save {
    line-height: 1.7rem;
    overflow: auto
}
.check_save a {
    color: #0d4b79;
    border-bottom: 1px solid #89c5f3;
    text-decoration: none
}
.check_save a:hover {
    text-decoration: none;
    transition: color 0.3s;
    color: #b61629;
    border-bottom: 1px solid #f39da8
}
.check_save p {
    margin: 15px 0
}
.icon-small-k {
    display: flex;
    justify-content: space-between
}
.cbbgys1s6rbjpi {
    flex-basis: 29%;
    overflow: hidden
}
.imagen_menu_sms {
    overflow: hidden
}
.google46815ad {
    font-size: 17px;
    position: relative;
    min-height: 50px;
    background-color: #eee
}
.citypoint3000 {
    background-color: #fff;
    padding: 10px 0
}
.all_1 {
    display: flex;
    align-items: center
}
.fastcarelink {
    color: #3f4a54;
    font-size: 1.4rem;
    font-weight: bold
}
.id_developer_78 {
    height: 70px
}
.id1410243 {
    background-color: #eee;
}
.id1410243 .cid138 {
    position: relative;
    overflow: unset
}
.actu_precedente {
    display: inline-block;
    margin: 0
}
.actu_precedente:hover {
    background-color: #c6c6c6
}
.actu_precedente:not(:first-child) {
    margin-left: -5px
}
#bjorn-borg {
    display: none;
    position: absolute;
    right: 20px;
    top: 5px
}
.iconstar {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
    border-top: 1px solid #dedede
}
.js-tabbed {
    display: flex;
    justify-content: space-between;
    padding: 40px 0
}
.cats_list_2 {
    min-width: 200px;
    color: #919191;
    font-size: .9rem;
    line-height: 1.3rem
}
.cat_16553 {
    min-width: 140px
}
.btnnext-5-2 {
    padding: 0 30px
}
.btnnext-5-2 p {
    margin: 0
}
.a2-sub {
    font-size: 1rem;
    color: #919191;
    display: block;
    margin-bottom: 10px
}
.a2-sub:hover {
    text-decoration: underline
}
table {
    text-align: left;
    width: 100%;
    border: 1px solid #cccccc;
    margin-bottom: 30px
}
table tr:nth-child(odd) {
    background-color: #eee
}
table th {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 12px;
    background-color: #fff;
    color: #000000;
    border: 1px solid #cccccc
}
table td {
    padding: 6px 10px;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    color: #000000
}
.jtcc-header {
    border: none;
    font-weight: 400;
    font-size: .95rem;
    display: inline-block;
    padding: 4px 25px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #fff;
    background-color: #208ae5;
    cursor: pointer;
    line-height: 1.4rem
}
.jtcc-header:hover {
    background-color: #156fbd
}
.check_save ul, .check_save ol {
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    box-sizing: inherit;
    margin: 14px 0;
    list-style: disc outside
}
.check_save ul li, .check_save ol li {
    margin: 10px 0 10px 40px;
    word-wrap: break-word
}
.check_save ol {
    list-style: decimal
}
.audio-494-7 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between
}
.controls_42530 {
    flex-basis: 23.5%;
    margin-bottom: 35px
}
.controls_42530:hover .b_1_81533 {
    display: block
}
.controls_42530 img {
    display: block;
    width: 100%
}
.b_1_81533 {
    position: absolute;
    width: auto;
    bottom: 40%;
    left: 0;
    right: 0;
    text-align: center;
    display: none
}
.b_1_81533 .jtcc-header {
    font-weight: 300;
    padding: 7px 35px;
    line-height: 1rem
}
.attachment_1638 {
    position: relative
}
.akadewear {
    display: flex;
    align-content: center;
    justify-content: space-between
}
.button-search {
    font-size: 13px;
    font-weight: bold;
    align-self: center
}
.encokokunanbugn {
    overflow: hidden;
    background-size: 350px 3920px;
    height: 22px;
    background-position-x: -10px;
    flex-shrink: 0
}
.fcp03 {
    width: 110px;
    background-position-y: -399px
}
.info-5-149 {
    width: 100px;
    background-position-y: -428px
}
.iconcerts-hd {
    width: 60px;
    background-position-y: -309px
}
.apellidosnw {
    width: 75px;
    background-position: -7px -206px;
    background-size: 292px 3267px
}
.contentlibdir {
    width: 60px;
    background-position-y: -638px
}
.centerimage540 {
    width: 76px;
    background-position-y: -219px
}
.img_407773 {
    width: 100px;
    background-position: -7px -1432px;
    background-size: 292px 3267px
}
.hotels_to_code {
    width: 75px;
    background-position-y: -1089px
}
.c6124 {
    text-align: left;
    width: 100%;
    margin-bottom: 30px
}
.i1f_27d {
    display: flex;
    flex-wrap: wrap
}
.hzexpand5082987 {
    flex-basis: 100%;
    display: flex;
    align-items: center;
    padding: 6px 10px;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    color: #000000
}
.hzexpand5082987:nth-child(even) {
    background-color: #eee
}
.forums_promo {
    flex-basis: 70px;
    display: flex;
    align-content: center
}
.jletter {
    display: flex;
    align-items: center;
    color: #141414;
    flex-grow: 1
}
.fixed_name {
    margin-right: 10px;
    width: 80px;
    min-width: 80px;
    min-height: 45px;
    padding: 5px;
    display: flex;
    align-items: center;
    align-content: center
}
.char-thumb-22 {
    max-width: 100%;
    width: 100%
}
.kwt23295 {
    text-align: center;
    font-size: 12px;
    line-height: .7
}
.greyout_program {
    display: flex;
    flex-grow: 1;
    align-items: center
}
.category_791 {
    display: flex;
    flex-basis: 57%;
    align-items: center
}
.info94 {
    text-align: center;
    margin-left: 10px;
    flex-grow: 1;
    font-size: 1rem
}
.bottomcurve {
    font-size: .75rem;
    font-weight: 600
}
.bottomcurve:before {
    content: "+"
}
.contentarea4381 {
    display: none;
    font-size: .7rem;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 1rem
}
.detail549 {
    margin-left: 15px
}
.detail549 .jtcc-header {
    padding: 5px 16px;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    line-height: 1rem
}
.aut83 {
    width: 100%;
    max-width: 100%;
    margin-bottom: 21px;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #b1dcaf;
    border-radius: 15px;
}
.audio-2662-4 > tbody > tr:nth-of-type(odd) {
    background-color: #ececec;
}
.aut83 td,.aut83 th{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    text-align: center;
    color: #0030e6;
}
.button_foto{
    text-align: center;
}
.header_qs a{
    text-decoration: underline;
    font-weight: bold;
    font-size: 14pt;
    color: #1e5c85;
}
.betslippanel{
    display: block;
    max-width: 140px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.divbasecentro {
    font-weight: bold;
    font-size: 14pt;
    color: #1e5c85;
}
.foot-bottom-nav {
    font-size: 11px;
    width: 115px;
    height: 23px;
}
a.category1074 {
    border-width: 2px;
    display: block;
    width: 100%;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none; box-sizing: border-box;
}
a.c-filter-10 {
    color: #f2f2f2;
    background-color: #15a589;
    border-color: #15a589;
}
a.image_5334 {
    color: #f2f2f2;
    background-color: #258cd1;
    border-color: #258cd1;
}
.c-filter-10:hover {
    color: #f2f2f2;
    background-color: #0f7863;
    border-color: #0e6f5c;
}
.image_5334:hover {
    color: #f2f2f2;
    background-color: #1d6fa5;
    border-color: #1c699c;
}
}
@media screen and (max-width: 800px){
    .aut83,.aut83 tbody,.aut83 tbody tr,.aut83 tr td{
        display: block;
    }
    .aut83 td {
        border: none;
        position: relative;
        white-space: normal;
        text-align: left;
    }
    .aut83 td:before {
        position: absolute;
        top: 16px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }
    .aut83 thead{
        display: none;
    }
}
@media screen and (max-width: 800px){
    .hzexpand5082987{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .category_791{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .greyout_program{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .jletter{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .fixed_name{
        width: 250px;
    }
    .greyout_program{
        margin: 20px;
    }
    .bx_4665576_97{
        margin: 20px;
    }
    .detail549{
        margin: 20px;
    }
}
@media (max-width: 980px) {
    .icon-small-k {
        flex-wrap: wrap
    }
    .cbbgys1s6rbjpi, .imagen_menu_sms {
        flex-basis: 100%
    }
    .cbbgys1s6rbjpi {
        order: 2
    }
    .imagen_menu_sms {
        margin-bottom: 20px
    }
}
@media (max-width: 998px) {
    #bjorn-borg {
        display: block
    }
    .ais_148_wrapper {
        display: none
    }
    #d_2016-11-07:checked + .ais_148_wrapper{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .id1410243 .cid138 {
        position: static
    }
    .citypoint3000 {
        height: auto;
        padding: 0
    }
    .id_developer_78 {
        height: 39px;
        margin-top: 3px
    }
    .fastcarelink {
        font-size: 1rem
    }
}
@media (max-width: 800px) {
    .cats_list_2 {
        order: 2
    }
    .btnnext-5-2 {
        order: 1;
        flex-basis: 100%;
        padding: 0 0 20px 0
    }
    .js-tabbed {
        flex-wrap: wrap
    }
}
@media (max-width: 385px) {
    .cats_list_2 {
        flex-basis: 100%
    }
    .cat_16553 {
        padding-bottom: 20px
    }
}
@media (max-width: 900px) {
    .controls_42530 {
        flex-basis: 31%
    }
}
@media (max-width: 700px) {
    .controls_42530 {
        flex-basis: 48%
    }
}
@media (max-width: 450px) {
    .controls_42530 {
        flex-basis: 100%
    }
}
@media (max-width: 650px) {
    .category_791 {
        flex-basis: 69%
    }
    .hzexpand5082987 {
        padding: 15px
    }
    .jletter {
        flex-grow: 1
    }
    .greyout_program {
        flex-basis: 130px;
        flex-wrap: wrap;
        justify-content: flex-end;
        margin-left: 15px
    }
    .info94 {
        text-align: center;
        margin-bottom: 10px
    }
}
@media (max-width: 430px) {
    .forums_promo {
        display: none
    }
    .jletter {
        flex-wrap: wrap;
        flex-basis: 100px
    }
    .fixed_name {
        order: 2
    }
    .bx_4665576_97 {
        order: 1;
        flex-basis: 100%;
        margin-bottom: 5px
    }
}
@media (max-width: 430px) {
    .contentarea4381 {
        display: block
    }
    .category_791 {
        flex-basis: 50%;
        flex-wrap: wrap
    }
    .greyout_program {
        flex-basis: 50%;
        margin: 0
    }
    .info94 {
        flex-basis: auto;
    }
    .jletter {
        flex-basis: 100%
    }
    .fixed_name {
        width: 100px;
        margin: 0 0 5px 0
    }
    .hzexpand5082987 {
        align-items: unset
    }
}
